@charset "utf-8";
/* --------------------------------------------------
スタイルリセット、基本CSS定義
-----------------------------------------------------
	index
	0 - Reset
	1 - Base font
	2 - font style
	3 - text color
	4 - clearfix
	5 - float
	6 - preset width
	5 - preset margin
	6 - inline align
	7 - block align
	8 - tools
	9 - JavaScript Class
-------------------------------------------------- */

/* ---------------------------------------------
	0 - Reset
--------------------------------------------- */
html { overflow-y: scroll;}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
	
}
input,
textarea { margin: 0; font-size: 100%; }
table { border-collapse: collapse; border-spacing: 0;}
fieldset,
img {
	border: 0;
	
}
address,
caption,
cite,
code,
dfn,
em,
th,
var { font-style: normal; font-weight: normal; }
ol,
ul { list-style: none; }
h1,
h2,
h3,
h4,
h5,
h6 { font-size: 100%; font-weight: normal; }
q:before,
q:after { content: ''; }
abbr,
acronym { border: 0; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

/* ---------------------------------------------
	1 - Base font
--------------------------------------------- */
body { color: #333; text-align: center; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 14px; line-height: 170%; 
}

/* ie7 */
*:first-child+html body {
	font-size: 75%;
}

/* ie5 - ie6 */
* html body {
	font-size:75%;
}


/* ---------------------------------------------
	2 - font style
--------------------------------------------- */
.fNormal  { font-weight: normal;}
.fBold   { font-weight: bold;}
.fItalic { font-style: italic;}

.fSSS { font-size: 70%;}
.fSS  { font-size: 78%;} /* base 12px =  8px */
.fS   { font-size: 85%;} /* base 12px = 10px */
.fM   { font-size: 100%;}
.fL   { font-size: 115%;}/* base 12px = 14px */
.fLL  { font-size: 130%;}/* base 12px = 16px */
.fLLL { font-size: 143%;}/* base 12px = 18px */
.fLLLL { font-size: 200%;}
sup {
	font-size: 78%;
	vertical-align: top;
}
sub {
	font-size: 78%;
	vertical-align: baseline;
}

/* ---------------------------------------------
	3 - text color
--------------------------------------------- */
.txtColor1 { color: #FF0000;}
.txtColor2 {
    color: #B30000;
}
.txtColor3 {
	color: #FF7E00;
}
.txtColor4 {}
.txtColor5 {
	color: #0065B4;
}

.fRed {
	color: #cc0000;
}
.fGray {
	color: #999999;
}

a {
	color: #FF86A0;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}


/* ---------------------------------------------
	preset margin 
--------------------------------------------- */
.mt00 { margin-top:  0 !important;}
.mt05 { margin-top:  5px;}
.mt10 { margin-top: 10px;}
.mt12 { margin-top: 12px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt35 { margin-top: 35px;}
.mt40 { margin-top: 40px;}
.mt45 { margin-top: 45px;}
.mt50 { margin-top: 50px;}

.mr00 { margin-right:  0px !important;}
.mr05 { margin-right:  5px!important;}
.mr10 { margin-right: 10px!important;}
.mr12 { margin-right: 12px!important;}
.mr15 { margin-right: 15px!important;}
.mr20 { margin-right: 20px!important;}
.mr25 { margin-right: 25px!important;}
.mr30 { margin-right: 30px!important;}
.mr35 { margin-right: 35px!important;}
.mr40 { margin-right: 40px!important;}
.mr45 { margin-right: 45px!important;}
.mr50 { margin-right: 50px!important;}

.mb00 { margin-bottom:  0 !important;}
.mb05 {
	margin-bottom: 5px;
	background-repeat: no-repeat;
}
.mb10 { margin-bottom: 10px;}
.mb12 { margin-bottom: 12px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb35 { margin-bottom: 35px;}
.mb40 { margin-bottom: 40px;}
.mb45 { margin-bottom: 45px;}
.mb50 { margin-bottom: 50px;}

.ml00 { margin-left:  0 !important;}
.ml05 { margin-left:  5px;}
.ml10 { margin-left: 10px;}
.ml12 { margin-left: 12px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml30 { margin-left: 35px;}
.ml40 { margin-left: 40px;}
.ml45 { margin-left: 45px;}
.ml50 { margin-left: 50px;}


/* ---------------------------------------------
	preset padding 
--------------------------------------------- */
.pt00 { padding-top:  0;}
.pt05 { padding-top:  5px;}
.pt10 { padding-top: 10px;}
.pt12 { padding-top: 12px;}
.pt15 { padding-top: 15px;}
.pt20 { padding-top: 20px;}
.pt25 { padding-top: 25px;}
.pt30 { padding-top: 30px;}
.pt35 { padding-top: 35px;}
.pt40 { padding-top: 40px;}
.pt45 { padding-top: 45px;}
.pt50 { padding-top: 50px;}

.pr00 { padding-right:  0;}
.pr05 { padding-right:  5px;}
.pr10 { padding-right: 10px;}
.pr12 { padding-right: 12px;}
.pr15 { padding-right: 15px;}
.pr20 { padding-right: 20px;}
.pr25 { padding-right: 25px;}
.pr30 { padding-right: 30px;}
.pr35 { padding-right: 35px;}
.pr40 { padding-right: 40px;}
.pr45 { padding-right: 45px;}
.pr50 { padding-right: 50px;}

.pb00 { padding-bottom:  0;}
.pb05 { padding-bottom:  5px;}
.pb10 { padding-bottom: 10px;}
.pb12 { padding-bottom: 12px;}
.pb15 { padding-bottom: 15px;}
.pb20 { padding-bottom: 20px;}
.pb25 { padding-bottom: 25px;}
.pb30 { padding-bottom: 30px;}
.pb35 { padding-bottom: 35px;}
.pb40 { padding-bottom: 40px;}
.pb45 { padding-bottom: 45px;}
.pb50 { padding-bottom: 50px;}

.pl00 { padding-left:  0  ;}
.pl05 { padding-left:  5px;}
.pl10 { padding-left: 10px;}
.pl12 { padding-left: 12px;}
.pl15 { padding-left: 15px;}
.pl20 { padding-left: 20px;}
.pl25 { padding-left: 25px;}
.pl30 { padding-left: 30px;}
.pl30 { padding-left: 35px;}
.pl40 { padding-left: 40px;}
.pl45 { padding-left: 45px;}
.pl50 { padding-left: 50px;}


/* ---------------------------------------------
	inline align
--------------------------------------------- */
.inlineL { text-align: left;}
.inlineC { text-align: center;}
.inlineR { text-align: right;}


/* ---------------------------------------------
	vertical align
--------------------------------------------- */
.vlineT { vertical-align: top;}
.vlineM { vertical-align: middle;}
.vlineB { vertical-align: bottom;}


/* ---------------------------------------------
	6 - preset width
--------------------------------------------- */
.wHalf  { width: 48%;}
.wTri   { width: 33%;}
.wQuart { width: 24%;}
.wFull  { width: 99.9%;}
.wMax   { width: 100%;}

/* table */
.tw03 { width:  3%;}
.tw05 { width:  5%;}
.tw10 { width: 10%;}
.tw13 { width: 13%;}
.tw15 { width: 15%;}
.tw20 { width: 20%;}
.tw25 { width: 25%;}
.tw30 { width: 30%;}
.tw35 { width: 35%;}
.tw40 { width: 40%;}
.tw45 { width: 45%;}
.tw50 { width: 50%;}


/* ---------------------------------------------
	5 - float
--------------------------------------------- */
.fltL {
	display: inline;
	float: left;
}
.fltR {
	display: inline;
	float: right;
}
.ft {
	overflow: hidden;
	zoom: 1;
}



/* ---------------------------------------------
	imgBox 
--------------------------------------------- */
.imgBoxL,
.imgBoxR {
	display: block;
	min-height: 1%;
}
.imgBoxL:after,
.imgBoxR:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .imgBoxL,
* html .imgBoxR {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
	.imgBoxL .fltImg {
		display: inline;
		float: left;
		margin-right: 10px;
	}
	.imgBoxR .fltImg {
		display: inline;
		float: right;
		margin-left: 10px;
	}


/* ---------------------------------------------
	4 - clearfix
--------------------------------------------- */
.clearfix {
	display: block;
	min-height: 1%;
}
.clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


/* ---------------------------------------------
	block align
--------------------------------------------- */
.blockC { text-align: center;}
	.blockC .block {
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}
	/* ie 6 Fix */
	* html .blockC .block {
		margin-right: 0;
		margin-left: 0;
	}
.blockR { text-align: right;}
	.blockR .block {
		margin-left: auto;
		text-align: left;
	}
	/* ie 6 Fix */
	* html .blockR .block {
		margin-left: 0;
	}


/* ---------------------------------------------
	tools
--------------------------------------------- */
.clear { 
	clear: both;
}

.block  { display: block;}
.inline { display: inline;}
.hide   { display: none;}

.nobg {
	background: none;
}

.underLine { text-decoration: underline;}
.noLine    { text-decoration: none;}


/* ---------------------------------------------
	コーディングマーカー
--------------------------------------------- */
.edsmark { border: 2px solid #9966CC; padding: 10px; text-align: center; background-color: #FF99FF; color: #FFF;}

/* ---------------------------------------------
	レスポンシブ用　表示設定
--------------------------------------------- */
.w100{width: 100%;}
.w90{width:90%;}
.w80{width:80%;}
.w70{width:70%;}
.w60{width:60%;}
.w50{width:50%;}
.w40{width:40%;}
.w30{width:30%;}
.w20{width:20%;}
.w10{width:10%;}

@media screen and (max-width: 768px){
	.tw100{width:100%;	margin: 0 auto;		display: block;}
	.tw90{width:90%;	margin: 0 auto;		display: block;}
	.tw80{width:80%;	margin: 0 auto;		display: block;}
	.tw70{width:70%;	margin: 0 auto;		display: block;}
	.tw60{width:60%;	margin: 0 auto;		display: block;}
	.tw50{width:50%;	margin: 0 auto;		display: block;}
	.tw40{width:40%;	margin: 0 auto;		display: block;}
	.tw30{width:30%;	margin: 0 auto;		display: block;}
	.tw20{width:20%;	margin: 0 auto;		display: block;}
	.tw10{width:10%;	margin: 0 auto;		display: block;}
}/*max-width: 768px*/


@media screen and (max-width: 480px){
	.sw100{width:100%;	margin: 0 auto;		display: block;}
	.sw90{width:90%;	margin: 0 auto;		display: block;}
	.sw80{width:80%;	margin: 0 auto;		display: block;}
	.sw70{width:70%;	margin: 0 auto;		display: block;}
	.sw60{width:60%;	margin: 0 auto;		display: block;}
	.sw50{width:50%;	margin: 0 auto;		display: block;}
	.sw40{width:40%;	margin: 0 auto;		display: block;}
	.sw30{width:30%;	margin: 0 auto;		display: block;}
	.sw20{width:20%;	margin: 0 auto;		display: block;}
	.sw10{width:10%;	margin: 0 auto;		display: block;}
}/*max-width: 480px*/


/* ---------------------------------------------
	ページトップ
--------------------------------------------- */

#pagetop {
    position: fixed;
    right: 0px;
    bottom: 0px;
}

/* ---------------------------------------------
	レスポンシブ用　基本ページ分割設定
--------------------------------------------- */

.block1{margin:0 1%;}
.block2{margin:0 2%;}
.block3{margin:0 3%;}
.block4{margin:0 4%;}
.block5{margin:0 5%;}
.block6{margin:0 6%;}
.block7{margin:0 7%;}
.block8{margin:0 8%;}

/*@media screen and (max-width: 480px){
	.block8,.block7,.block6,.block5,.block4,.block3,.block2,.block1{margin:0px;}
}*//*max-width: 480px*/


.pc_none {display:none;}/*PCで非表示*/
/*左*/
.pc1L {width: 8.33%;		float: left;}
.pc2L {width: 16.66%;		float: left;}
.pc3L {width: 24.99%;		float: left;}/*均等4分割*/
.pc4L {width: 33.33%;		float: left;}/*均等3分割*/
.pc5L {width: 41.66%;		float: left;}
.pck5L {width: 20%;			float: left;}/*均等5分割*/
.pc6L {width: 50%;			float: left;}/*均等2分割*/
.pc7L {width: 58.33%;		float: left;}
.pc8L {width: 66.66%;		float: left;}
.pc9L {width: 74.99%;		float: left;}
.pc10L {width: 83.33%;	float: left;}
.pc11L {width: 91.66%;	float: left;}
/*右*/
.pc1R {width: 8.33%;		float: right;}
.pc2R {width: 16.66%;		float: right;}
.pc3R {width: 24.99%;		float: right;}/*均等4分割*/
.pc4R {width: 33.33%;		float: right;}/*均等3分割*/
.pc5R {width: 41.66%;		float: right;}
.pck5R {width: 20%;			float: right;}/*均等5分割*/
.pc6R {width: 50%;			float: right;}/*均等2分割*/
.pc7R {width: 58.33%;		float: right;}
.pc8R {width: 66.66%;		float: right;}
.pc9R {width: 74.99%;		float: right;}
.pc10R {width: 83.33%;	float: right;}
.pc11R {width: 91.66%;	float: right;}


@media screen and (max-width: 768px){
	.tb_look{display: block;}/*タブレットサイズから下サイズは表示*/
	.tb_none {display:none;}/*タブレットで非表示*/
	.tb1 {width: 100%; margin: 0 auto ; float: none;}
	.tb2 {width: 49.99%; float: left; box-sizing: border-box; padding:0 5px;}
	.tb3 {width: 33.33%; float: left; box-sizing: border-box; padding:0 5px;}/*均等3分割*/
	.tb4 {width: 24.99%; float: left; box-sizing: border-box; padding:0 5px;}/*均等4分割*/
}/*max-width: 768px*/


@media screen and (max-width: 480px){
	.sp_look{display: block;}/*タブレットサイズから下サイズは表示*/
	.sp_none {display:none;}/*スマホで非表示*/
	.sp1 {width: 100%;}/*画面サイズ*/
	.sp2 {width: 49.99%; float: left; padding: 5px; box-sizing: border-box;}/*均等2分割*/
	.sp3 {width: 33.33%; float: left; padding: 5px; box-sizing: border-box;}/*均等3分割*/
	.sp4 {width: 24.99%; float: left; padding: 5px; box-sizing: border-box;}/*均等3分割*/

	.spL {width: 100%;float:left;}
	.spR {width: 100%;float:right;}
	.spbtn {
    float: none;
    text-align: center;
    display: block;
    margin: 20px 0px;
		}
}/*max-width: 480px*/


/*記述例
PC・・・非表示、　スマホ・・・表示、
<div class="pc_none sp1～4"></div>

PC・・・表示、スマホ・・・非表示、
<div class="pc1～12 sp_none"></div>*/


